.view-first img {
	transition:0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;
}


.view-first h2 {
	transition:0.2s ease-in-out; opacity: 1; transform: translateY(-24px); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transform: translateY(-24px); -moz-transform: translateY(-24px); -o-transform: translateY(-24px);
}
.view-first .mask {
	transition:0.4s ease-in-out; opacity: 0; background-color: rgba(172, 215, 0, 0.7); -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out;
}

.view-first p {
	transition:0.2s linear; opacity: 0; transform: translateY(100px); -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; -webkit-transform: translateY(100px); -moz-transform: translateY(100px); -o-transform: translateY(100px);
}
.view-first:hover img {
	transform: scale(1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1);
}
.view-first a.info {
	opacity: 0; 
}
.view-first:hover .mask {
	opacity: 1;
}
.view-first:hover h2 {
	opacity: 1; transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); z-index:2;
}
.view-first:hover p {
	opacity: 1; transform: translateY(70px); -webkit-transform: translateY(70px); -moz-transform: translateY(70px); -o-transform: translateY(70px);
}
.view-first:hover a.info {
	opacity: 1; transform: translateY(60px); -webkit-transform: translateY(60px); -moz-transform: translateY(60px); -o-transform: translateY(60px);
}
.view-first:hover p {
	transition-delay: 0.1s; -webkit-transition-delay: 0.1s; -moz-transition-delay: 0.1s; -o-transition-delay: 0.1s;
}
.view-first:hover a.info {
	
}
